CONFIG_COMMAND_I2C=y
CONFIG_TIME_UTILS=y
CONFIG_COMMAND_XPERF=y
CONFIG_VEDIAG_MEMTESTER=y
CONFIG_BOOTDELAY=5
CONFIG_BINARY_TREE=y
CONFIG_VEDIAG_ZIGBEE_TEST=y
CONFIG_COMMAND_INI=y
CONFIG_COMMAND_THREAD=y
CONFIG_CMD_CLEANENV=y
CONFIG_ENV_SIZE=0x2000
CONFIG_VEDIAG_MEM_TEST=y
CONFIG_VEDIAG_BLUETOOTH_TEST=y
CONFIG_VEDIAG_FIRMWARE=y
CONFIG_SYSINFO=y
CONFIG_COMMAND_XCALL=y
CONFIG_CMD_SAVEENV=y
CONFIG_VEDIAG_STORAGE_TEST=y
CONFIG_NET=y
CONFIG_PROMPT="diagwrt > "
CONFIG_COMMAND_SSHPASS=y
CONFIG_GENERIC_HWEIGHT=y
CONFIG_COMMAND_NET=y
CONFIG_VEDIAG_SENSORS=y
CONFIG_GPIOUTILS=y
CONFIG_COMMAND_GPIO=y
CONFIG_VEDIAG_LED_TEST=y
CONFIG_COMMAND_EVENT=y
CONFIG_AVL_TREE=y
CONFIG_COMMAND_STORAGE=y
CONFIG_VEDIAG_OUTPUT_NAME="diagwrt"
CONFIG_VEDIAG_I2C_TEST=y
CONFIG_AUTO_BOOTCMD=y
CONFIG_VEDIAG_NET_TEST=y
CONFIG_COMMAND_MEMORY=y
CONFIG_CMD_ENV=y
CONFIG_COMMAND=y
CONFIG_XLOG=y
CONFIG_VEDIAG_TEST_MANAGER=y
CONFIG_VEDIAG_TEST_GUI=y
CONFIG_VEDIAG_EVENT_TEST=y
CONFIG_COMMAND_EEPROM=y
CONFIG_COMMAND_VEPATH=y
CONFIG_VEDIAG_ZWAVE_TEST=y
CONFIG_LOG=y
CONFIG_VEDIAG_MICRO_TEST=y
CONFIG_VEDIAG_AUDIO_TEST=y
CONFIG_COMMAND_VEDIAG_IOCTL=y
CONFIG_COMMAND_LED=y
CONFIG_COMMAND_VEDEV=y
CONFIG_INIPARSER=y
CONFIG_TREE=y
CONFIG_VENUS=y
